Bug 1296489 - please update mygui to version 3.2.2
please update mygui to version 3.2.2
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mygui (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
:
Depends On:
Blocks: rigsofrods
  Show dependency treegraph
 
Reported: 2016-01-07 05:57 EST by Pavel Alexeev
Modified: 2016-12-20 12:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:39:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (16.61 KB, application/mbox)
2016-01-07 05:57 EST, Pavel Alexeev
no flags Details

  None (edit)
Description Pavel Alexeev 2016-01-07 05:57:17 EST
Created attachment 1112412 [details]
Patch

Description of problem:
It needed to update https://bugzilla.redhat.com/show_bug.cgi?id=879928

I've made it locally and attach patch.
Please say if you want I directly push that.
Comment 1 Bruno Wolff III 2016-03-05 09:11:50 EST
I fired off builds for rawhide and f24. Let me know if there are problems.
Comment 2 Bruno Wolff III 2016-03-05 11:39:55 EST
The builds failed even though I had a successful local build. I think it is a multilib issue.
Comment 3 Bruno Wolff III 2016-03-05 12:11:18 EST
I fired them off again. Hopefully things work better this time.
Comment 4 Fedora End Of Life 2016-11-24 09:45:26 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2016-12-20 12:39:59 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.